logo
DATABASE RESOURCES PRICING ABOUT US

Cross-site Scripting (XSS)

Description

github.com/zalando/skipper is vulnerable to cross-site scripting. The vulnerability exists due to a lack of sanitization allowing an attacker to bypass a query predicate via a maliciously crafted request.


Affected Software


CPE Name Name Version
github.com/zalando/skipper v0.13.217
github.com/zalando/skipper v0.11.0
github.com/zalando/skipper v0.13.217
github.com/zalando/skipper v0.11.0

Related